2017-09-25 18:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003693Kali Linux[All Projects] Tool Upgradepublic2016-11-09 01:13
Reporterkimocoder 
Assigned Todookie 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003693: fern-wifi-cracker v2.4 update ..
DescriptionFern Wifi Cracker needs to be updated from v2.3 to v2.4.

The Changes:
 * Fixed bug that causes fern to capture IVS infinitely without cracking
 * Fixed similar bugs with WPA
Attached Files

-Relationships
+Relationships

-Notes

~0006108

dookie (administrator)

Upgraded in fern-wifi-cracker_2.4-0kali1. It will be in the repos soon.

Thanks for the report.
+Notes

-Issue History
Date Modified Username Field Change
2016-10-25 15:25 kimocoder New Issue
2016-11-09 01:13 dookie Assigned To => dookie
2016-11-09 01:13 dookie Status new => resolved
2016-11-09 01:13 dookie Resolution open => fixed
2016-11-09 01:13 dookie Fixed in Version => 2017.1
2016-11-09 01:13 dookie Note Added: 0006108
+Issue History